@charset "utf-8";
* {margin:0px;padding:0px;}
body {
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color:#515151;
	background:#F8F7F5;
	font-family:Arial;
}
body ul { margin:0px; }
body li { list-style:none; margin:0px; line-height:25px; }
body,td,th {
	font-size: 12px;
	line-height:120%;
}
a {
	font-family: Arial;
	color:#525252;
	text-decoration: none;
}

a:hover {
	color:#FF0000;
	text-decoration: none;

}
.menu_index{
    font-size:15px;
	color:#FFFFFF;
	font-weight:bold;
}
.menu_index:hover{
    font-size:15px;
	color:#FF6600;
	font-weight:bold;
}
.protype{
	float:left;
	position: absolute;
	z-index:999;
	background:#323232;
	border:#CCCCCC solid 1px;
	margin-top:45px;
	width:180px;
	text-align:left;
	display:none;
}
.protype li{
	padding:3px 6px 3px 10px;
}
.protype li:hover{
	background:#FF6600;
}
.protype li a{
	color:#FFFFFF;
}
.lefttitle{
	font-size:24px; font-weight:bold; color:#FF6600; padding-left:9px; border-bottom:#FF6600 solid 3px;
}
.content{
	line-height:22px;
}

.pagelist_n{
padding-left:5px;
padding-right:5px;
height:15px;
border:#D7D8DB solid 1px;
color:#FF6600;
font-size:12px;
text-align:center;
margin-left:5px;
margin-right:5px;
}
.pagelist1{
padding-left:5px;
padding-right:5px;
height:15px;
border:#D7D8DB solid 1px;
color:#D7D8DB;
font-size:12px;
text-align:center;
margin-left:5px;
margin-right:5px;
}
.pagelist2{
padding-left:5px;
padding-right:5px;
height:15px;
color:#0033D5;
font-size:12px;
text-align:center;
margin-left:5px;
margin-right:5px;
}
.pagelist3{
padding-left:5px;
padding-right:5px;
height:15px;
border:#6A99C8 solid 1px;
color:#6A99C8;
font-size:12px;
text-align:center;
}
.pageselect{
height:18px;
border:#0099FF solid 1px;
color:#0099FF;
font-size:10px;
text-align:center;
}

.sec1Pro { 
  BACKGROUND-IMAGE: url(images/pro_bg_1.gif);
  FONT-SIZE: 12px;
  color:#D26402;
  cursor:hand;
  padding-top:5px;
} 
.sec2Pro { 
  BACKGROUND-IMAGE: url(images/pro_bg_2.gif);
  FONT-SIZE: 12px;
  color:#D26402;
  cursor:hand;
  padding-top:5px;
}